#tooltip{
	padding: 3px;
	border: solid 2px #005469;
	border-radius: 10px;
	display: none; /*white-space: nowrap;*/
	background: #FFF;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	position: absolute;
	left: 0;
	z-index: 1000;
	filter: alpha(opacity=85);
	opacity: .85;
}
*{margin:0;padding:0;}
html{font-size:100%;}
body{font-family:"Roboto", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;color:#283340;background-color:#FFFFFF;font-size:75%;margin:0;}
#adsfoot{width:950px;}
#wrapheader{height:auto !important;padding-bottom:2;}
#wrapcentre{margin:6px 25px 0 25px;}
#wrapfooter{text-align:center;clear:both;}
#wrapnav{width:100%;margin:0;background-color:#F4F4FF;border-width:1px;border-style:solid;border-color:#8e9aa9;}
#logodesc{background-color:#005469;background-repeat:repeat-x;background-position:center bottom;margin:0 0 0px 0;padding:0px 25px 5px 25px;}
.logo{width:100%;max-width:1000px;max-height:67px;height:auto;}
.logo1{width:100%;max-width:890px;max-height:97px;height:auto;}
#menubar{margin:0 0px;padding:2px 0;background-color:#005469;}
#datebar{margin:10px 25px 0 25px;}
#findbar{width:100%;margin:0;padding:0;border:0;}
.forumrules{background-color:#b4df93;border-width:1px;border-style:solid;border-color:#88a379;padding:4px;font-weight:normal;font-size:1.1em;font-family:"Roboto", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
.forumrules h3{color:red;}
#pageheader{padding-top:5px;padding-bottom:1px;}
#pagecontent{}
#pagefooter{}
#poll{}
#postrow{}
#postdata{}
#pm-popup{position:fixed;top:50%;left:50%;margin-left:-200px;margin-top:-100px;width:400px;z-index:2;text-align:center;background-color:red;}
#main-block{width:100%;background-color:white;}
h1{color:#005469;font-family:"Roboto", "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;font-weight:700;font-size:1.6em;text-decoration:none;text-shadow:2px 2px 2px #999999;}
h2{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:1.5em;text-decoration:none;line-height:110%;}
h3{font-size:1.3em;font-weight:bold;font-family:Arial, Helvetica, sans-serif;line-height:120%;}
h4{margin:0;font-size:1.1em;font-weight:bold;}
h100{font-size:1.0em;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#c0c0c0;line-height:90%;text-align:right;}
p{font-size:1.1em;}
p.moderators{margin:0;float:left;color:black;font-weight:bold;}
.rtl p.moderators{float:right;}
p.linkmcp{margin:0;float:right;white-space:nowrap;}
.rtl p.linkmcp{float:left;}
p.breadcrumbs{margin:0;float:left;color:black;font-weight:bold;white-space:normal;font-size:1.3em;}
.rtl p.breadcrumbs{float:right;}
p.datetime{margin:0;float:right;white-space:nowrap;font-size:1em;}
.rtl p.datetime{float:left;}
p.searchbar{padding:0px 0;white-space:nowrap;background-color:#EEEEF6;font-size:1.1em;}
p.searchbarreg{margin:0;float:right;white-space:nowrap;}
.rtl p.searchbarreg{float:left;}
p.forumdesc{padding-bottom:4px;font-size:1.1em;}
p.topicauthor{margin:1px 0;font-size:1.05em;}
p.topicdetails{margin:1px 0;font-size:1.05em;}
p.topicdetails0{margin:1px 0;font-size:1.05em;}
span.topicdetails{margin:1px 0;font-size:1.05em;}
span.topicdetails0{margin:1px 0;font-size:1.0em;}
.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active{margin:1px 0;color:red;font-weight:bold;}
.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active{color:green;font-weight:bold;}
.postapprove img, .postreported img{vertical-align:bottom;padding-top:5px;}
.postauthor{color:#000000;font-size:1.2em;}
.postdetails{color:#000000;}
.postbody{font-size:1.25em;line-height:1.4em;font-family:"Roboto", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;}
.postbody li, ol, ul{margin:0 0 0 1.5em;}
.rtl .postbody li, .rtl ol, .rtl ul{margin:0 1.5em 0 0;}
.posthilit{background-color:yellow;}
.nav{margin:0;color:#283340;font-weight:500;font-size:1.2em;}
.pagination{padding:4px;color:black;font-size:1em;font-weight:bold;}
.cattitle{}
.gen{margin:1px 1px;font-size:1.2em;}
.genmed{margin:1px 1px;font-size:1.2em;padding:3px 25px;}
.genmed0{margin:1px 1px;font-size:1.0em;padding:3px 25px;}
.genmed1{margin:0px 0px;padding:5px 25px;font-size:1.2em;font-weight:400;color:#e8f8ff;background-color:#005469;}
.genmed2{margin:0px 0px;padding:5px 25px;font-size:1.35em;font-weight:600;color:white;background-color:#005469;}
.gensmall{margin:1px 1px;font-size:1.1em;}
.gensmall1{margin:1px 1px;font-size:1.0em;}
.gensmall2{margin:1px 1px;font-size:1.0em;white-space:nowrap;}
.gensmall3{margin:0px 1px;font-size:1.0em;color:#8099a8}
.copyright{color:#444;font-weight:normal;font-family:"Roboto", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
.titles{font-family:"Roboto", "Lucida Grande", Arial, Helvetica, sans-serif;font-weight:600;font-size:1.3em;line-height:1.1;text-decoration:none;text-shadow:1px 1px 2px #999999;}
.titles_forum{font-family:"Roboto", "Lucida Grande", Arial, Helvetica, sans-serif;font-weight:700;font-size:1.7em;line-height:1.8;text-decoration:none;text-shadow:2px 2px 2px #999999;}
.online{color:green;}
.offline, .error, .inactive{color:red;}
th{color:#ffffff;font-size:1.1em;font-weight:bold;background-color:#005469;white-space:nowrap;padding:7px 7px;}
td{padding:2px;}
td.profile{padding:4px;}
.tablebg{background-color:#ffffff;}
.tablebg2{background-color:#ffffff; box-shadow: 3px 3px 6px rgba(0,0,0,0.4);}
.tablebg1{background-color:#0084a9;}
.tablebg1 th{background-color:#0084a9;}
.catdiv{height:28px;margin:0;padding:0;border:0;background:white url('./images/cellpic2.jpg') repeat-y scroll top left;}
.rtl .catdiv{background:white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;}
.cat{height:28px;margin:0;padding:0;border:0;background-color:#EEEEF6;text-indent:4px;font-size:1.1em;}
.row1{background-color:#EEEEF6;padding:7px 1px;}
.row2{background-color:#EEEEF6;padding:7px 1px;}
.row3{background-color:#1c6c80;padding:0px 2px;color:#FEFEFE;}
.spacer{background-color:#D1D7DC;}
.current{background-color:lightblue;}
hr{height:1px;border-width:0;background-color:#b3bfc9;color:#b3bfc9;}
.legend{text-align:center;margin:0 auto;}
.rtl a{direction:rtl;unicode-bidi:embed;}
a:link{color:#005469;text-decoration:none;}
a:visited{color:#005469;text-decoration:none;}
a:hover{color:#466f76;text-decoration:underline;}
a:active{color:#005469;text-decoration:none;}
.genmed1 a:link{color:#e8f8ff;text-decoration:none;}
.genmed1 a:visited{color:#e8f8ff;text-decoration:none;}
.genmed1 a:hover{color:#ffffff;text-decoration:underline;}
.genmed1 a:active{color:#ffffff;text-decoration:none;}
.genmed2 a:link{color:white;text-decoration:none;}
.genmed2 a:visited{color:white;text-decoration:none;}
.genmed2 a:hover{color:#4444ff;text-decoration:underline;}
.genmed2 a:active{color:red;text-decoration:none;}
a.forumlink{color:#005469;font-weight:bold;font-family:"Roboto", "Lucida Grande", Helvetica, Arial, sans-serif;font-size:1.4em;}
a.topictitle{font-family:"Roboto", "Lucida Grande", Helvetica, Arial, sans-serif;font-weight:600;font-size:1.25em;}
a.topictitle span{color:#0084a9;}
a.topictitle:visited{color:#0084a9;text-decoration:none;}
th a,
th a:visited{color:#8aacaf !important;text-decoration:none;}
th a:hover{text-decoration:underline;}
form{margin:0;padding:0;border:0;}
input{color:#333333;font-family:"Roboto", "Lucida Grande", Verdana, Helvetica, sans-serif;font-size:1.1em;font-weight:normal;padding:1px;border:1px solid #8e9aa9;background-color:#FAFAFA;}
textarea{background-color:#FAFAFA;color:#333333;font-family:"Roboto", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;font-size:1.3em;line-height:1.4em;font-weight:normal;border:1px solid #8e9aa9;padding:2px;}
select{color:#333333;background-color:#FAFAFA;font-family:"Roboto", "Lucida Grande", Verdana, Helvetica, sans-serif;font-size:1.1em;font-weight:normal;border:1px solid #8e9aa9;padding:1px;}
option{padding:0 1em 0 0;}
option.disabled-option{color:graytext;}
.rtl option{padding:0 0 0 1em;}
input.radio{border:none;background-color:transparent;}
.post{background-color:white;border-style:solid;border-width:1.2px;}
.btnbbcode{color:#000000;font-weight:normal;font-size:1.1em;font-family:"Roboto", "Lucida Grande", Verdana, Helvetica, sans-serif;background-color:#EFEFEF;border:1px solid #666666;}
.btnmain{font-weight:bold;background-color:#F4F4FF;border:1px solid #8e9aa9;cursor:pointer;padding:1px 5px;font-size:1.1em;}
.btnlite{font-weight:normal;background-color:#F4F4FF;border:1px solid #8e9aa9;cursor:pointer;padding:1px 5px;font-size:1.1em;}
.btnfile{font-weight:normal;background-color:#F4F4FF;border:1px solid #8e9aa9;padding:1px 5px;font-size:1.1em;}
.helpline{background-color:#c0ccd6;border-style:none;font-size:1.2em;}
input:focus, select:focus, textarea:focus{outline-style:none;}
.quotetitle, .attachtitle{margin:30px 25px 20 25px;padding:4px;border-width:1px 1px 0 1px;border-style:solid;border-color:#4d90a4;color:#ffffff;background-color:#4d90a4;font-size:0.85em;font-weight:bold;}
.quotetitle .quotetitle{font-size:1em;}
.quotecontent, .attachcontent{margin:0 5px 10px 5px;padding:5px;border-color:#4d90a4;border-width:0 1px 1px 1px;border-style:solid;font-weight:normal;font-size:1em;line-height:1.4em;font-family:"Roboto", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;background-color:#f5f5fa;color:#414b5c;}
.attachcontent{font-size:0.85em;}
.codetitle{margin:10px 5px 0 5px;padding:2px 4px;border-width:1px 1px 0 1px;border-style:solid;border-color:#8e9aa9;color:#333333;background-color:#8e9aa9;font-family:"Roboto", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;font-size:0.8em;}
.codecontent{direction:ltr;margin:0 5px 10px 5px;padding:5px;border-color:#8e9aa9;border-width:0 1px 1px 1px;border-style:solid;font-weight:normal;color:#006600;font-size:0.85em;font-family:Monaco, 'Courier New', monospace;background-color:#FAFAFA;}
.syntaxbg{color:#FFFFFF;}
.syntaxcomment{color:#5c8f7f;}
.syntaxdefault{color:#0c09ad;}
.syntaxhtml{color:#000000;}
.syntaxkeyword{color:#007700;}
.syntaxstring{color:#00d5dd;}
.pm_marked_colour{background-color:#000000;}
.pm_replied_colour{background-color:#8e9aa9;}
.pm_friend_colour{background-color:#007700;}
.pm_foe_colour{background-color:#00d5dd;}
img{border:none;}
.sep{color:black;background-color:#8aacaf;font-size:1.2em;}
table.colortable td{padding:0;}
pre{font-size:1.1em;font-family:Monaco, 'Courier New', monospace;}
.nowrap{white-space:nowrap;}
.username-coloured{font-weight:bold;}
.fragment{background-color:#FFCC99;padding:5px;}
div.adapthide{border:1px dashed #000099;background-color:#FFFFFF;margin:0px 10px 5px 10px;padding:5px 5px 5px 5px;font-size:12px;}
a.button5{display:inline-block;font-family:arial,sans-serif;font-size:11px;font-weight:bold;color:rgb(68,68,68);text-decoration:none;user-select:none;padding:.2em 1.2em;outline:none;border:1px solid rgba(0,0,0,.1);border-radius:2px;background:rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);transition:all .218s ease 0s;}
a.button5:hover{color:rgb(24,24,24);border:1px solid rgb(198,198,198);background:#f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);box-shadow:0 1px 2px rgba(0,0,0,.1);}
a.button5:active{color:rgb(51,51,51);border:1px solid rgb(204,204,204);background:rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));box-shadow:0 1px 2px rgba(0,0,0,.1) inset;}
.chrcontent li:nth-child(2n+1){background-color:#DDE8FF;padding:0.4em;}
.chrcontent li:nth-child(2n){padding:0.4em;}
.chrcontent li{color:blue;font:bold 10pt sans-serif;}
.chrcontent span{color:black;font:normal 10pt/0.9 Verdana, Arial sans-serif;line-height:90%;}
.chrcontent{padding:0px 100px 0px;}
.chrcontent p{color:red;font:bold 16pt Tahoma, Arial sans-serif;padding:7px 15px 3px;}
.chrcontent h1{color:blue;font:bold 24pt Tahoma, Arial sans-serif;text-align:left}
.gsc-control-cse{padding:0 !important;border:0 !important;background-color:transparent !important;}